Skip to main content
GET
List Incoming Synctera Pay Configurations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

currency
string[]
enabled
boolean
from_creation_time
string<date-time>
from_last_updated_time
string<date-time>
id
string<uuid>[]
name
string[]
name_like
string

Case insensitive wildcard search for name, wildcards can be specified with '*'. Wildcards at both the start and the end of the input is assumed.

payer_must_be_payee
boolean
settlement_account_id
string<uuid>[]
settlement_account_owner_id
string<uuid>[]
sort_by
enum<string>[]
Available options:
creation_time:asc,
creation_time:desc,
last_updated_time:asc,
last_updated_time:desc
tenant
string[]

The id of the tenant containing the resource.

to_creation_time
string<date-time>
to_last_updated_time
string<date-time>

Response

List of Incoming Synctera Pay Configurations

configurations
Incoming Synctera Pay Configuration · object[]
required
next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"